PDA

View Full Version : Slimserver 6.2.1 and OS 10.2.8



MartinP
2006-01-21, 20:02
Before buying the great-looking Squeezebox 3 I figured I'd test out the Slimserver software on the machine I plan to store music on. I've installed it, apparently successfully, on an iMac (hemispherical) and an old beige G3, both happily running OS 10.2.8. When I click Web Access, though, I get the error 'A connection failure has occurred' (on Explorer on the G3) or 'The connection was refused when attempting to contact localhost:9000' (on Firefox on the iMac).

Perhaps I'm being dumn, and Slimserver is trying to connect to a nonexistent Sqeezebox?

Or perhaps Slimserver 6.2.1 requires OS 10.3 or 10.4? There's conflicting info on this: Version tracker says no; the Slim Devices pages says yes.

Any help would be greatly appreciated!

danco
2006-01-22, 04:29
I don't know what version of OS X is required by SlimServer, but the info on the SlimDevices pages is more likely to be accurate.

I do know that on occasions on my Mac I have been unable to connect to localhost though 127.0.0.1 has been fine. It's worth trying that.

Of course you can't do much with the SlimServer without a music player attached, but you should be able to get the browser page up and maybe make some settings.

Once you have SlimServer working, you should use SoftSqueeze, which is a software player, to get used to the system, while you are waiting for your SB.

MartinP
2006-01-22, 09:50
If version 6.2.1 of Slimserver does require OS 10.3 or above, is there an archive somewhere of earlier versions? I can't install anything more advanced than 10.2.8 on a beige G3.